Main Page Namespace List Class Hierarchy Compound List File List Namespace Members Compound Members File Members Related Pages

# sdlmm_autoconfig.h File Reference

Go to the source code of this file.

## Defines
#define | STDC_HEADERS 1
#define | ASSERTIONS 1
#define | HAVE_DLFCN_H 1
#define | HAVE_LIBM 1
#define | PACKAGE "SDLmm"
#define | VERSION "0.1.7"

## Define Documentation

#define ASSERTIONS 1

#define HAVE_DLFCN_H 1

#define HAVE_LIBM 1

#define PACKAGE "SDLmm"

#define STDC_HEADERS 1

#define VERSION "0.1.7"

Documentation automatically generated by written by Dimitri van Heesch. | Project hosted at